Loading...
Searching...
No Matches
Exiv2_grep_key_t Struct Reference

exv_grep_key_t is a simple string and the ignore flag More...

`#include <version.hpp>`

## Public Member Functions

| Exiv2_grep_key_t (std::string pattern, bool bIgnoreCase)
| Exiv2_grep_key_t constructor.

## Public Attributes

std::string | pattern_
| simple string to match
bool | bIgnoreCase_
| should we ignore cast in the match?

## Detailed Description

exv_grep_key_t is a simple string and the ignore flag

The documentation for this struct was generated from the following file:

- version.hpp